.container {
    max-width: 1200px !important;
    padding: 0;
}

.witeradiosd {
    border: solid 1px #ddd;
    border-radius: 10px;
    background: #fff;
    position: relative;
    padding: 20px !important;
    font-family: system-ui;
    box-shadow: 0 2px 12px 0 #ddd;
}

.tab_lctip {
    font-size: 14px;
    padding-left: 18px;
    color: #555;
    margin-bottom: 20px;
}

    .tab_lctip:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('/images/dott3.png') no-repeat;
        position: absolute;
        left: 15px;
        top: 20px;
    }

    .tab_lctip a {
        color: #888;
        cursor:pointer;
        margin-right: 16px;
    }

    .tab_lctip a:after {
        content: '>';
        position: relative;
        right: -8px;
    }

    .tab_lctip a:last-child:after {
        content: '';
        position: relative;
        right: -8px;
    }

.tab_tit {
    font-weight: bold;
    margin-bottom: 4px;
    font-size: 20px;
}

.tab_con {
    width: 100%;
}

    .tab_con ul {
        display: none;
        padding-top: 5px;
        width: 100%;
    }

        .tab_con ul:first-child {
            display: block;
        }

    .tab_con li {
        display: flex;
        justify-content: space-between;
        height: 38px;
        text-align: right;
        color: #999;
        font-size: 17px;
        line-height: 38px;
        position: relative;
        padding-left: 15px;
    }

        .tab_con li a {
            flex: 1;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            text-align: left;
            color: #333;
        }

.tab_con li span {
    width: 100px;
    text-align: right;
}

        .tab_con li:hover a {
            color: #2b69b4;
        }

        .tab_con li:hover {
            color: #2b69b4;
        }

        .tab_con li:before {
            content: '';
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background: #999;
            position: absolute;
            left: 0px;
            top: 17px;
        }
.tab_con_gongao li {
    height: 60px;
    padding-left: 1px;
    align-items: center;
}
.gg_datbx {
    width: 48px !important;
    height: 48px !important;
    border:solid 2px #fff;
    margin: 4px;
    text-align: center;
    background: #1658a0;
    display: inline-block;
}
.gg_abx {
    white-space: normal !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; /* ������ʾ������ */
    line-height: 25px;
    vertical-align: middle;

}
.tab_con_gongao li:before {
    content: '';
    width: 0px !important;
    height: 0px !important;
}
.gg_day {
    width: 46px !important;
    padding-top: 4px;
    height: 20px !important;
    line-height: 20px !important;
    display: block;
    font-size: 15px;
    color: #fff;
    text-align: center !important;
}
.gg_mnt {
    width: 46px !important;
    padding-top: 2px;
    height: 18px !important;
    line-height: 18px !important;
    display: block;
    font-size: 10px;
    color: #fff;
    text-align: center !important;
}
.tab_con_lt li a {
    color: #555 !important;
    font-size: 17px;
}

.tab_con_lt li:hover a {
    color: #2b69b4 !important;
}

.tab_con_lt li span {
    font-size: 14.5px;
    width: 85px;
    margin-left: 12px;
}
.tab_line {
    justify-content: space-between;
    height: 25px;
    text-align: right;
    color: #999;
    font-size: 15px;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    background: url('/images/dott1.png') no-repeat;
    background-size: 100% 20px;
}

    .tab_line:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('/images/dott0.png') no-repeat;
        position: absolute;
        left: -4px;
        top: 0px;
    }

    .tab_line:after {
        content: '';
        width: 20px;
        height: 20px;
        background: url('/images/dott2.png') no-repeat;
        position: absolute;
        right: -5px;
        top: -1px;
    }

    .tab_line a {
        width: 25px;
        text-align: right;
        line-height: 20px;
        cursor: pointer;
        font-size: 10px;
        display: block;
        float: right;
        color: #1658a0;
        background: #fff;
        top: -5px;
        margin-right: -5px;
        padding-right: 3px;
    }
.hot_bx {
    width: 100%;
    float: left;
    cursor: pointer;
    padding-bottom: 5px;
    color: #666;
}
.hot_tit {
    font-weight: bold;
    font-size: 18px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    margin-bottom: 6px;
}
.hot_cot {
    width: 100%;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    /* 展示四行 */
    -webkit-line-clamp: 4;
    line-height: 25px;
    vertical-align: middle;
    aspect-ratio: 37/16;
    font-size: 17px;
    max-height: 100px; /* 4 行 * 25px 行高 */
}

.hot_bx:hover {
    color: #2b69b4;
}
.sub_tab_hd {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background-color: #0562f9 !important;
    height: 50px;
    font-size: 20px;
    text-align: center;
    line-height: 45px;
    border-radius: 6px;
    margin-bottom: 0px !important;
    margin-top: 10px;
}

.navbar-toggler {
    position: absolute;
    top: 15px;
    right: 20px;
    height: 40px;
    outline: none !important;
    border-color: rgba(255, 255, 255, 0.5) !important;
}

@media (min-width: 1200px) {
    .a_collapsed {
        display: block !important;
    }
}
.sub_tab > li {
    width: 100%;
    /* height: 68px; */
    height: 47px;
    line-height: 46px;
    background: #f7f7f7;
    list-style: none;
    border-radius: 6px;
    margin-top: 10px;
    text-align: center;
    font-size: 20px;
}
    .sub_tab li a {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 30px;
        width: calc(100% - 60px);
        height: 100%;
        color: #333;
        font-size: 16px;
    }
    .sub_tab li .menuOn {
        color: #1b4b9e !important;
    }
.news_list {
    width:100%;
}

    .news_list li {
        display: flex;
        justify-content: space-between;
        /* align-items: center; */
        height: 60px;
        text-align: right;
        color: #999;
        font-size: 14px;
        line-height: 75px;
        position: relative;
        padding-left: 15px;
        border-bottom: solid 1px #eee;
    }

        .news_list li a {
            flex: 1;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            text-align: left;
            color: #666;
            font-size: 16px;
        }

    .news_list li span {
        width: 100px;
        text-align: right;
    }

    .news_list li:hover a {
        color: #2b69b4;
    }

    .news_list li:hover {
        color: #2b69b4;
    }

        .news_list li:before {
            content: '';
            width: 5px;
            height: 5px;
            border-radius: 50%;
            background: #666;
            position: absolute;
            left: 0px;
            /* top: 27px; */
            top: 34px;
        }

.page {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px 0;
    line-height: 30px;
    text-align: center;
    font-size:12px;
    margin-bottom:20px;
}
    .page a, .page select, .page input {
        padding: 0 10px;
        display: inline-block;
        margin: 5px;
        color: #666;
        min-width: 10px;
        border-radius: 3px;
        border: solid 1px #ddd;
    }
    .page .curr {
        color: #0562f9;
        border: solid 1px #0562f9;
    }
    .page span {
        padding: 0 10px;
        display: inline-block;
        margin: 5px;
        color: #999;
    }
.news_content {
    padding: 0 20px;
    width: 100%;
}
.news_title {
    line-height: 50px;
    width:100%;
    margin: 5px auto;
    padding:20px 0;
    font-size: 30px;
    color: #444;
    text-align: center;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    font-weight:bold;
}
.bmbx {
    width: 100%;
    margin: auto;
    margin-bottom:20px;
    font-size: 14px;
    text-align: center;
    padding: 5px 0;
    padding-bottom:10px;
    border-bottom: solid 1px #ddd;
    color:#666;
}
.bmbx_itm {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_info {
    padding: 0 20px;
    width: 100%;
    color:#555;
}
.news_content img {
    max-width: 100%;
}
.near_news {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    color: #666;
    line-height: 52px;
    font-size: 14px;
    border-top: solid 1px #ddd;
}
    .near_news p {
        width: 450px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
        .near_news p a {
            color: #888;
        }
.open-box-right .title > h3{
    font-size: 25px;
    font-weight: bold;
    color: #0562f9;
    margin-top: 10px;
}
    .open-box-right .title > hr{
        width: 50px;
        border-top: 4px solid rgba(0, 0, 0, 0.1);
        border-color: #0562f9;
        margin-left: 3px;
    }

div.position>p:before{
    background: initial !important;
}

#accordionExample  > .btn-link{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 30px;
    width: calc(100% - 60px);
    height: 100%;
    color: #333;
    font-size: 16px;
}

#accordionExample  > .btn-link::before{
    content: '';
    width: 14px;
    height: 14px;
    background: url(/style/images/plus.png)no-repeat;
    background-size: cover;
    /* top: 50%;
    margin-top:-9px; */
    position: absolute;
    right: 20px;
    cursor: pointer;
}


/* czsj_list样式 */
#cats .btn-link{
    color: initial;
}

/* 基础样式 */
.card.accordion   {
    border: none;
    /* background: transparent; */
    /* height: 46px; */
    /* line-height: 46px; */
  }
  /* 一级菜单样式 */
  .card.accordion   > .btn-link1 {
    padding: 10px 0;
    padding-right: 20px;
    position: relative;
    background-color: #f7f7f7;
    height: 100%;
    color: #333 ;
    font-size: 16px;
    box-shadow: none;
    text-decoration: none;
  }

  .card.accordion  > .btn-link1:before {
    content: "+";
    position: absolute;
    right: 15px;
    /* font-size: 18px; */
    }

    /* 展开状态图标变为减号 */
    .card.accordion  > .btn-link1[aria-expanded="true"]:before {
        content: "-";
        position: absolute;
        right: 15px;
        transform: none; /* 取消旋转保持减号形态 */
    }

  /* 二级菜单样式 */
  .card.accordion   > .btn-link2 {
    padding: 10px 0;
    padding-right: 20px;
    position: relative;
    background-color: #f7f7f7;
    height: 100%;
    color: #000000 ;
    font-size: 17px;
    box-shadow: none;
    text-decoration: none;

  }

  /* 三级菜单样式 */
  .card.accordion   .card.accordion   > .btn-link {
    /* font-weight: 500; */
    box-shadow: none;
  }

  /* 三级菜单内容容器 */
  .card.accordion   .card.accordion   .list-group-item {
    color: #000000 ;
    height: 46px;
    line-height: 46px;
    padding: 0;
    border: none;
    font-size: 16px;
    background-color: #f7f7f7;
    cursor: pointer;
  }

  /* 交互指示图标 */
  /* .card.accordion   > .btn-link[aria-expanded="true"]:before {
    transform: rotate(90deg);
  } */
  .card.accordion   > .btn-link:before {
    content: "+";
    position: absolute;
    right: 5px;
  }

    /* 展开状态图标变为减号 */
    .card.accordion  > .btn-link[aria-expanded="true"]:before {
        content: "-";
        position: absolute;
        right: 6px;
        font-size: 18px;
    }

  /* 三级菜单指示图标 */
  /* .card.accordion   .card.accordion   > .btn-link:before {
    content: "+";
  } */


  /* 悬停效果 */
  .btn-link:hover {
    text-decoration: none;
    color: #0066cc !important;
  }

  /* 当前激活项 */
  .list-group-item[data-id].active,
  .list-group-item[data-id]:hover {
    background-color: #f8f9fa;
    color: #0066cc;
    border-left-color: #0066cc;
  }


/* 专题专栏 */
#ztzl-list .list-group-item {
    color: #000000;
    height: 46px;
    line-height: 46px;
    padding: 0;
    border: none;
    font-size: 16px;
    background-color: #f7f7f7;
    cursor: pointer;
}

#ztzl-list  > .btn-link:before {
    content: "+";
    position: absolute;
    right: 21px;
    top: 24px;
}

#ztzl-list > .btn-link[aria-expanded="true"]:before {
    content: "-";
    position: absolute;
    right: 24px;
    top: 24px;
    font-size: 18px;
}

/* 左侧列表样式 */
.sub_tab_hd {
    background-color: #0f5b9e !important;
    border-radius: 0;
    font-weight: bold;
    min-width: 250px;
}
#cats {
    border: 1px solid #d3d3d3;
    min-width: 250px;
}

#cats>li {
    margin-top: 0;
    border-top: 1px solid #d3d3d3;
    border-radius: 0;
    background: #fff;
}

.sub_tab li a, .card.accordion > .btn-link1 {
    font-size: 18px !important;
    font-weight: bold;
    color: #000000;
}


/* 资讯中心通知公告日期 */
#tonzigongao .gg_mnt{
    font-size: 10px !important;
}



/*适老化样式*/
/* news_list */
body.useOldFixed .tab_lctip:before {
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    left: 1px;
    top: 18px;
}
body.useOldFixed .tab_lctip p{
    margin-left: 10px;
}

body.useOldFixed .sub_tab li a{
    margin: 0;
}

body.useOldFixed .page a{
    padding: 0 6px;
    margin: 2px;
}

/* czsj_list */
body.useOldFixed .open-box-right .title > hr{
    display: none;
}

/* body.useOldFixed .col-xl-3,
body.useOldFixed .col-xl-9{
    flex: 0 0 100%;
} */

body.useOldFixed .card.accordion > .btn-link1{
    padding: 12px 20px 12px 24px;
}


/*手机样式*/
@media (max-width: 768px) {
    .sub_tab_hd{
        margin-top: 2px;
    }
  }